		<!-- Start deneb_service section -->
		<section class="service_wrapper section_padding">
		    <div class="container">
		        <div class="row">
		            <div class="col-lg-12">
		                <div class="service_tab_wrap">
		                    <div class="service_tab_nav">
		                        <ul class="nav nav-tabs">
		                            {% for service in site.services.all %}
										{% if forloop.first %}
										<li class="nav-item">
											<a class="nav-link active" data-toggle="tab" href="#{{ service.slug }}">
												<img class = 'nav-icon'src="{{ service.icon_svg.url }}" alt="{{ service.alternative_icon }}">
												<span style="font-size: 10px;" ><p>{{ service.title }}</p></span>
											</a>
										</li>
										{% else %}
										<li class="nav-item">
											<a class="nav-link" data-toggle="tab" href="#{{ service.slug }}">
												<img class = 'nav-icon' src="{{ service.icon_svg.url }}" alt="{{ service.alternative_icon }}">
												<span style="font-size: 10px;" ><p>{{ service.title }}</p></span>
											</a>
										</li>
										{% endif %}
		                            {% endfor %}
		                        </ul>
		                    </div>
		                    <div class="tab-content">
		                        {% for service in site.services.all %}
		                        {% if forloop.first %}

		                        <div id="{{ service.slug }}" class="tab-pane active">
		                            <div class="row align-items-center">
		                                <div class="col-lg-6">
		                                    <div class="deneb_content_box">
		                                        <h2>{{ service.title }}</h2>
		                                        {{ service.content | safe }}
		                                    </div>
		                                </div>
		                                <div class="col-lg-6">
		                                    <div class="deneb_img_box">
		                                        <img src="{{ service.pic.url }}" class="img-fluid"
		                                            alt="{{ service.alternative_pic }}">
		                                    </div>
		                                </div>
		                            </div>
		                        </div>
		                        {% else %}
		                        <div id="{{ service.slug }}" class="tab-pane fade">
		                            <div class="row align-items-center">
		                                <div class="col-lg-6">
		                                    <div class="deneb_content_box">
		                                        <h2>{{ service.title }}</h2>
		                                        {{ service.content | safe }}
		                                    </div>
		                                </div>
		                                <div class="col-lg-6">
		                                    <div class="deneb_img_box">
		                                        <img src="{{ service.pic.url }}" class="img-fluid"
		                                            alt="{{ service.alternative_pic }}">
		                                    </div>
		                                </div>
		                            </div>
		                        </div>
		                        {% endif %}
		                        {% endfor %}
		                    </div>
		                </div>
		            </div>
		        </div>
		</section>
		<!-- End deneb_service section -->